<div class="modal-b" id="modal-search">
	<div class="popup-wrap popup-search-providers">
		<div class="popup-search-providers__continer">
			<div class="popup-search-providers__item __search-providers">
				<span class="modal-b__close js--close-modal">×</span>
				
				<img src="__static__img/content/providers/popup-img.png" alt="icon">
				<div class="popup-search-providers__content">
					<div class="__main-text">
						<h2>Хорошие новости!</h2>
						<p>По вашему адресу можно подключить интернет от 250 р/мес и скоростью до 1000 мбит/сек</p>
					</div>
					<div class="__sentence-text">
						<p>Вам доступно <span> 34 тарифа провайдера Орион </span></p>
					</div>
					<div class="__sentence-text-variant">
						<p>Вам доступно<span> 5 провайдеров </span> и </p><span> 44 тарифа, </span> в том числе<span> 2 секретных предложения </span>
					</div>
					<form class="__show-result">
						<h3>Ваш номер</h3>
						<div class="__show-result-btn">
							<input type="text" name="userPhone" class="input-text" placeholder="Номер мобильного телефона" required>
							<a href="#">Показать результаты</a>
						</div>
					</form>
					<div class="__confidentiality">
						<p>Отправляя заявку, вы соглашаетесь с политикой обработки персональных данных</p>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
